## golang-github-gorgonia-tensor 0.9.24

=== debian/changelog ===
golang-github-gorgonia-tensor (0.9.24-3) unstable; urgency=medium

  * d/copyright: Mention NumPy, suggested by ftp-masters.
  * d/salsa: Drop riscv job.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 10 Apr 2025 02:04:06 +0200

golang-github-gorgonia-tensor (0.9.24-2) unstable; urgency=medium

  * Standards-Version: 4.7.2.
  * Enable arm/riscv jobs.
  * Run chmod -x to fix executable-not-elf-or-script.
  * Disable TestDot Mat-3T for 32bit archs.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 13 Mar 2025 20:32:23 +0100

golang-github-gorgonia-tensor (0.9.24-1) unstable; urgency=medium

  * Initial release (Closes: #1094698)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 11 Feb 2025 19:51:20 +0100
