=== debian/control ===
Source: golang-github-gorgonia-tensor
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-apache-arrow-go-dev,
 golang-github-chewxy-hm-dev,
 golang-github-chewxy-math32-dev,
 golang-github-gogo-protobuf-dev,
 golang-github-golang-protobuf-1-5-dev,
 golang-github-google-flatbuffers-dev,
 golang-github-gorgonia-vecf32-dev,
 golang-github-gorgonia-vecf64-dev,
 golang-github-pkg-errors-dev,
 golang-github-stretchr-testify-dev,
 golang-github-xtgo-set-dev,
 golang-github-zeebo-xxh3-dev,
 golang-go4-unsafe-assume-no-moving-gc-dev,
 golang-golang-x-xerrors-dev,
 golang-gonum-v1-gonum-dev,
 python3,
 python3-numpy,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorgonia-tensor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorgonia-tensor.git
Homepage: https://github.com/gorgonia/tensor
XS-Go-Import-Path: gorgonia.org/tensor,
		   github.com/gorgonia/tensor,

Package: golang-github-gorgonia-tensor-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-apache-arrow-go-dev,
 golang-github-chewxy-hm-dev,
 golang-github-chewxy-math32-dev,
 golang-github-gogo-protobuf-dev,
 golang-github-golang-protobuf-1-5-dev,
 golang-github-google-flatbuffers-dev,
 golang-github-gorgonia-vecf32-dev,
 golang-github-gorgonia-vecf64-dev,
 golang-github-pkg-errors-dev,
 golang-github-xtgo-set-dev,
 golang-github-zeebo-xxh3-dev,
 golang-go4-unsafe-assume-no-moving-gc-dev,
 golang-golang-x-xerrors-dev,
 golang-gonum-v1-gonum-dev,
 ${misc:Depends},
Description: generic n-dimensional array Go library
 Package tensor is a package that provides efficient, generic (by some
 definitions of generic) n-dimensional arrays in Go. Also in this package
 are functions and methods that are used commonly in arithmetic,
 comparison and linear algebra operations.
 .
 This package contains the Go development library.
