=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	env PYTHON_COMMAND=python3 dh_auto_test $(DH_BUILD_OPTS)

override_dh_auto_install:
	dh_auto_install -- --no-binaries

execute_before_dh_auto_install:
	chmod -v -x _build/src/gorgonia.org/tensor/internal/IDLs/generated.proto
